Bug 1118905 - "systemd[1]: Event source 0x7f4883bbd990 returned error, disabling: Connection"
Summary: "systemd[1]: Event source 0x7f4883bbd990 returned error, disabling: Connection"
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Sekletar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 21:22 UTC by Peter H. Jones
Modified: 2016-07-19 11:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:55:11 UTC


Attachments (Terms of Use)
slightly condensed typescript file (633.34 KB, text/plain)
2014-07-11 21:22 UTC, Peter H. Jones
no flags Details

Description Peter H. Jones 2014-07-11 21:22:44 UTC
Created attachment 917435 [details]
slightly condensed typescript file

Description of problem:
https://kojipkgs.fedoraproject.org//work/tasks/7789/7127789/Fedora-Live-Xfce-x86_64-rawhide-20140711.iso goes into a loop, repeating above message

Version-Release number of selected component (if applicable):
systemd-215-3.fc21.x86_64

How reproducible:
Koji build

Actual results:
Loop

Expected results:
Normal boot

Additional info:
Running under qemu-1.4.2. At boot time, used TAB key to remove quiet and rhgb, and add "debug, console=ttyS0, console=tty0 3" to start in line mode. Check command line in attached typescript.

Comment 1 Michal Sekletar 2014-10-20 08:45:31 UTC
From the log file it looks like that dbus connection died due to SELinux denied dbus-daemon to access /etc/passwd file. Anyway, is this still reproducible with current XFCE Live iso?

Comment 2 Jaroslav Reznik 2015-03-03 17:02:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora End Of Life 2016-07-19 11:55:11 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.